[HEADER]
EDIT_MODE=0
INTENSITY=30
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=6
FLASH_THRESHOLD=0

[FLAME_0]
POSITION = -0.489, 0.202, -1.74		; self explanatory
DIRECTION=0,-0.1,-1
VSIZE_START=0.0
VSIZE_END=0.07
LSIZE=0.2
SIZE_MULT=0.9
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION = 0.489, 0.202, -1.74		; self explanatory
DIRECTION=0,-0.1,-1
VSIZE_START=0.0
VSIZE_END=0.07
LSIZE=0.2
SIZE_MULT=0.9
IS_LEFT=0
GROUP=1



